Upgrading Grafana OSS on CentOS 8

Hello,
I have Grafana latest version installed on CentOS 8. I am trying to upgrade it and getting hit with this:

mon01 ~]$ sudo dnf update --skip-broken --best --allowerasing
Last metadata expiration check: 0:01:49 ago on Tue 07 Jul 2020 08:19:09 PM CDT.
Error:
 Problem 1: package grafana-pcp-1.0.5-3.el8.noarch requires grafana >= 6.2.2, but none of the providers can be installed
  - cannot install the best update candidate for package grafana-7.0.4-1.x86_64
  - package grafana-pcp-1.0.5-3.el8.noarch requires grafana < 6.4.0, but none of the providers can be installed
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.3.6-2.el8_2.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-2.6.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-3.0.4-1464167696.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-3.1.0-1468321182.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-3.1.1-1470047149.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.0.1-1480694114.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.0.2-1481203731.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.1.0-1484127817.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.1.1-1484211277.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.1.2-1486989747.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.2.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.3.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.3.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.3.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.4.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.4.0-pre1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.4.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.4.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.4.3-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.5.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.5.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.5.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.6.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.6.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.6.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.6.3-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.6.4-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.6.5-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.0.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.0.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.0.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.0.3-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.0.4-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.1.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.1.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.1.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.1.3-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.1.4-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.1.5-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.2.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.2.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.2.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.2.3-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.2.4-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.2.5-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.3.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.3.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.3.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.3.3-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.3.4-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.4.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.4.0-beta1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.4.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.4.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.4.3-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.4.4-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.4.5-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.0.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.0.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.0.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.1.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.1.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.1.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.1.3-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.1.4-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.1.5-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.1.6-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.2.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.2.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.2.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.2.3-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.2.4-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.2.5-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.3.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.3.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.3.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.3.3-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.3.4-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.3.5-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.3.6-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.3.7-1.x86_64
  - cannot install the best update candidate for package pcp-webapp-blinkenlights-4.3.2-3.el8_1.noarch
  - problem with installed package pcp-webapp-blinkenlights-4.3.2-3.el8_1.noarch
 Problem 2: package grafana-pcp-1.0.5-3.el8.noarch requires grafana < 6.4.0, but none of the providers can be installed
  - cannot install both grafana-7.0.4-1.x86_64 and grafana-6.3.6-2.el8_2.x86_64
  - cannot install both grafana-7.0.4-1.x86_64 and grafana-6.2.2-1.x86_64
  - cannot install both grafana-7.0.4-1.x86_64 and grafana-6.2.3-1.x86_64
  - cannot install both grafana-7.0.4-1.x86_64 and grafana-6.2.4-1.x86_64
  - cannot install both grafana-7.0.4-1.x86_64 and grafana-6.2.5-1.x86_64
  - cannot install both grafana-7.0.4-1.x86_64 and grafana-6.3.0-1.x86_64
  - cannot install both grafana-7.0.4-1.x86_64 and grafana-6.3.1-1.x86_64
  - cannot install both grafana-7.0.4-1.x86_64 and grafana-6.3.2-1.x86_64
  - cannot install both grafana-7.0.4-1.x86_64 and grafana-6.3.3-1.x86_64
  - cannot install both grafana-7.0.4-1.x86_64 and grafana-6.3.4-1.x86_64
  - cannot install both grafana-7.0.4-1.x86_64 and grafana-6.3.5-1.x86_64
  - cannot install both grafana-7.0.4-1.x86_64 and grafana-6.3.6-1.x86_64
  - cannot install both grafana-7.0.4-1.x86_64 and grafana-6.3.7-1.x86_64
  - problem with installed package grafana-7.0.4-1.x86_64
  - cannot install both grafana-6.3.6-2.el8_2.x86_64 and grafana-7.0.4-1.x86_64
  - cannot install both grafana-6.2.2-1.x86_64 and grafana-7.0.4-1.x86_64
  - cannot install both grafana-6.2.3-1.x86_64 and grafana-7.0.4-1.x86_64
  - cannot install both grafana-6.2.4-1.x86_64 and grafana-7.0.4-1.x86_64
  - cannot install both grafana-6.2.5-1.x86_64 and grafana-7.0.4-1.x86_64
  - cannot install both grafana-6.3.0-1.x86_64 and grafana-7.0.4-1.x86_64
  - cannot install both grafana-6.3.1-1.x86_64 and grafana-7.0.4-1.x86_64
  - cannot install both grafana-6.3.2-1.x86_64 and grafana-7.0.4-1.x86_64
  - cannot install both grafana-6.3.3-1.x86_64 and grafana-7.0.4-1.x86_64
  - cannot install both grafana-6.3.4-1.x86_64 and grafana-7.0.4-1.x86_64
  - cannot install both grafana-6.3.5-1.x86_64 and grafana-7.0.4-1.x86_64
  - cannot install both grafana-6.3.6-1.x86_64 and grafana-7.0.4-1.x86_64
  - cannot install both grafana-6.3.7-1.x86_64 and grafana-7.0.4-1.x86_64
  - cannot install the best update candidate for package grafana-7.0.4-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.3.6-2.el8_2.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-2.6.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-3.0.4-1464167696.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-3.1.0-1468321182.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-3.1.1-1470047149.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.0.1-1480694114.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.0.2-1481203731.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.1.0-1484127817.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.1.1-1484211277.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.1.2-1486989747.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.2.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.3.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.3.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.3.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.4.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.4.0-pre1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.4.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.4.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.4.3-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.5.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.5.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.5.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.6.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.6.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.6.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.6.3-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.6.4-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-4.6.5-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.0.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.0.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.0.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.0.3-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.0.4-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.1.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.1.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.1.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.1.3-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.1.4-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.1.5-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.2.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.2.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.2.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.2.3-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.2.4-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.2.5-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.3.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.3.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.3.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.3.3-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.3.4-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.4.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.4.0-beta1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.4.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.4.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.4.3-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.4.4-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-5.4.5-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.0.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.0.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.0.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.1.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.1.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.1.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.1.3-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.1.4-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.1.5-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.1.6-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.2.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.2.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.2.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.2.3-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.2.4-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.2.5-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.3.0-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.3.1-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.3.2-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.3.3-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.3.4-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.3.5-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.3.6-1.x86_64
  - cannot install both grafana-7.0.5-1.x86_64 and grafana-6.3.7-1.x86_64
  - cannot install the best update candidate for package pcp-webapp-grafana-4.3.2-3.el8_1.noarch
  - problem with installed package pcp-webapp-grafana-4.3.2-3.el8_1.noarch
[@mon01 ~]$ 

Do I need to delete the grafana rpm cache?